## Иванов Н.Р. 1.1

**Задание 1.9. Изучить Постановление Главного государственного санитарного врача РФ от 21.06.2016 N 81 "Об утверждении СанПиН 2.2.4.3359-16 "Санитарно-эпидемиологические требования к физическим факторам на рабочих местах" 
(вместе с "СанПиН 2.2.4.3359-16. Санитарно-эпидемиологические правила и нормативы...") (Зарегистрировано в Минюсте России 08.08.2016 N 43153).**

1. Микроклимат на рабочих местах.

Показатели микроклимата должны обеспечивать сохранение теплового баланса человека с окружающей средой и поддержание оптимального или допустимого теплового состояния организма.
Гигиенические требования к показателям микроклимата установлены для рабочих мест в производственных помещениях.
2. Шум на рабочих местах. 


Нормативным эквивалентным уровнем звука на рабочих местах, является 80 дБА.
Для отдельных отраслей (подотраслей) экономики допускается эквивалентный уровень шума на рабочих местах от 80 до 85 дБА при условии подтверждения приемлемого риска здоровью работающих по результатам проведения оценки профессионального риска здоровью работающих, а также выполнения комплекса мероприятий, направленных на минимизацию рисков здоровью работающих.
В случае превышения уровня шума на рабочем месте выше 80 дБА, работодатель должен провести оценку риска здоровью работающих и подтвердить приемлемый риск здоровью работающих.
Работы в условиях воздействия эквивалентного уровня шума выше 85 дБА не допускаются.
3. Вибрация на рабочих местах.
Гигиеническая оценка вибрации, воздействующей на человека, должна производиться методом интегральной оценки по эквивалентному скорректированному уровню виброускорения с учетом времени вибрационного воздействия.
Работа в условиях воздействия локальной вибрации с текущими среднеквадратичными уровнями, превышающими настоящие санитарные нормы более чем на 12 дБ (в 4 раза) по интегральной оценке, не допускается.
Работа в условиях воздействия общей вибрации с текущими среднеквадратичными уровнями, превышающими настоящие санитарные нормы более чем на 24 дБ (в 8 раз) по интегральной оценке, не допускается.
 Предельно допустимые значения и уровни вибрации категории 5 для рабочих мест в общественных зданиях приравнивают к величинам категории 3в.
 
4. Инфразвук на рабочих местах.
инфразвук - акустические колебания с частотами ниже 22 Гц. эквивалентные уровни звукового давления за рабочую смену в октавных полосах частот 2, 4, 8, 16 Гц -  Lp,ZI,eq,8h,, дБ
Для оценки инфразвука следует использовать шумомеры интегрирующие-усредняющие 1 класса по межгосударственному стандарту*(4), оснащенные октавными фильтрами 2 Гц-16 Гц класса 1 по национальному стандарту Российской Федерации*(6) и микрофонами, аттестованными для измерения звукового давления в инфразвуковом диапазоне частот. Для прямого измерения общего уровня инфразвука рекомендуется применять шумомеры, оснащенные полосовым фильтром с граничными частотами от 1,4 до 22 Гц.
Время измерения должно быть не менее 100 с для стационарных процессов (например, таких, как компрессорные установки) и не менее 300 с для нестационарных процессов (например, таких, как транспортные средства при движении).
Максимальный общий уровень инфразвука определяется как энергетическая сумма уровней звукового давления в октавных полосах частот 2-16 Гц или прямым измерением максимального уровня звукового давления в диапазоне частот 1,4-22 Гц.
5. Воздушный и контактный ультразвук на рабочих местах
воздушный - ультразвук, который действует на человека через воздушную среду;
 контактный - ультразвук, который действует на человека при соприкосновении рук или других частей тела человека с источником ультразвука, обрабатываемыми деталями, приспособлениями для их удержания, жидкостями, в которых распространяются ультразвуковые колебания, измерительными головками медицинских диагностических приборов и дефектоскопов промышленного назначения, излучателями физиотерапевтической и хирургической ультразвуковой аппаратуры и так далее.
Нормируемыми параметрами воздушного ультразвука являются эквивалентные уровни звукового давления в децибелах в третьоктавных полосах со среднегеометрическими частотами 12,5; 16; 20; 25; 31,5; 40; 50; 63; 80; 100 кГц, измеренные на заданном интервале времени при работе источника ультразвука.
 
6. Электрические, магнитные, электромагнитные поля на рабочих местах
Данный раздел СанПиН устанавливает для лиц, профессионально связанных с воздействием ЭМП, требования к безопасным условиям воздействия электростатического поля (ЭСП), постоянного магнитного поля (ПМП), электрических и магнитных полей промышленной частоты 50 Гц (ЭП, МП ПЧ), электромагнитных полей на рабочих местах пользователей персональными компьютерами (ЭМП ПК) и средствами информационно-коммуникационных технологий (ЭМП ИКТ), электрических и магнитных полей (ЭП, МП) в диапазоне частот 10 кГц - 30 кГц, электромагнитных полей (ЭМП) в диапазоне >= 30 кГц - 300 ГГц
7. Лазерное излучение на рабочих местах
Настоящие СанПиН устанавливают предельно допустимые уровни (ПДУ) лазерного излучения в диапазоне длин волн от 180 до  нм при эксплуатации производственных и медицинских лазерных установок.
Лазерное излучение с длиной волны от 380 до 1 400 нм представляет наибольшую опасность для сетчатой оболочки глаза, а излучение с длиной волны от 180 до 380 нм и свыше 1 400 нм - для передних сред глаза. Лазерно безопасным расстоянием для глаз является наименьшее расстояние, на котором энергетическая экспозиция (энергия) не превышает ПДУ для глаз.
Энергетической экспозицией является отношение энергии излучения, падающей на рассматриваемый участок поверхности, к площади этого участка.
8. Ультрафиолетовое излучение
Настоящие СанПиН распространяются на излучение, создаваемое источниками, имеющими температуру выше 2000°С (электрические дуги, плазма, расплавленный металл, кварцевое стекло и тому подобное), люминесцентными источниками, используемыми в полиграфии, химическом и деревообрабатывающем производстве, сельском хозяйстве, при кино- и телесъемках, дефектоскопии и других отраслях производства, а также в здравоохранении.
. Настоящие СанПиН не распространяются на ультрафиолетовое излучение, генерируемое лазерами, используемое для обеззараживания сред при отсутствии обслуживающего персонала, а также применяемое в лечебных и профилактических целях.
Нормативы интенсивности излучения установлены с учетом продолжительности воздействия на работающих, обязательного ношения спецодежды, защищающей от излучения, головных уборов и использования предписанных средств защиты глаз.
9. Освещение на рабочих местах
Средняя освещенность на рабочей поверхности. Является отношением светового потока, падающего на элемент поверхности, к площади этого элемента, определяется в люксах (лк).Условной рабочей поверхностью является условно принятая горизонтальная поверхность, расположенная на высоте 0,8 м от пола. Коэффициент пульсации освещенности. Является критерием оценки относительной глубины колебаний освещенности в результате изменения во времени светового потока источников света при питании их переменным током.
